#u1531
{
	position: absolute;
	background-color: transparent;
}

#u1532
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1326
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/002-wood-melamine-subttle-pattern-background-pat-u1326-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/002-wood-melamine-subttle-pattern-background-pat.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover !important;
}

#u438-5_img
{
	display: block;
	vertical-align: top;
}

#u443-4
{
	text-align: center;
	line-height: 12px;
	font-size: 10px;
	font-style: italic;
	position: relative;
}

#u443
{
	text-decoration: underline;
}

#u694
{
	border-style: none;
	border-color: transparent;
	background-color: #736357;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	position: relative;
}

#u496
{
	background-color: #736357;
	position: relative;
}

#u496:hover
{
	background-color: #A67C52;
}

#u496:active
{
	background-color: #806D5D;
}

#u520
{
	background-color: #736357;
	position: relative;
}

#u520:hover
{
	background-color: #A67C52;
}

#u520:active
{
	background-color: #806D5D;
}

#u537
{
	background-color: #736357;
	position: relative;
}

#u537:hover
{
	background-color: #A67C52;
}

#u537:active
{
	background-color: #806D5D;
}

#u672
{
	background-color: #736357;
	position: relative;
}

#u672:hover
{
	background-color: #A67C52;
}

#u672:active
{
	background-color: #806D5D;
}

#slideshowu1530,#u438-5,#menuu494,#u495,#u519,#u536,#u669,#u550
{
	position: relative;
}

#u551
{
	background-color: #736357;
	position: relative;
}

#u551:hover
{
	background-color: #A67C52;
}

#u551:active
{
	background-color: #806D5D;
}

#u496.MuseMenuActive,#u520.MuseMenuActive,#u537.MuseMenuActive,#u672.MuseMenuActive,#u551.MuseMenuActive
{
	background-color: #574D44;
}

#u498-4,#u523-4,#u540-4,#u675-4,#u552-4
{
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u557
{
	border-style: none;
	border-color: transparent;
	background-color: #DAD6D3;
	background-color: rgba(115, 99, 87, 0.26);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	-pie-background: rgba(115, 99, 87, 0.26);
}

